RubyGems Navigation menu

aws-sdk-importexport 1.45.0

Official AWS Ruby gem for AWS Import/Export. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.46.0 - June 05, 2024 (26 KB)
  2. 1.45.0 - May 13, 2024 (26 KB)
  3. 1.44.0 - April 25, 2024 (26 KB)
  4. 1.43.0 - January 26, 2024 (25.5 KB)
  5. 1.42.0 - November 22, 2023 (23.5 KB)
Show all versions (61 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv2 ~> 1.0

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

3f2a9fb7e238905837bc13c441a888129986ee8a86af6277cb9f02f8b0e9a0d3

Total downloads 68,451,730

For this version 120,213

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: